<!DOCTYPE html>
<html lang="en">
<head>
    <title>Zbieranie grzybów</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

    <link rel="stylesheet" type="text/css" href="mushroomPicking.css">
</head>
<body class="container" >
<h5>Masz 6 rodzajów grzybów w tym muchomor. Losujesz pięć. Grzyby podczas losowania nie mogą sie powtarzać. Jeżeli natrafisz
    na muchomora kończysz zbieranie.</h5>
<button id="myBtn" type="button" class="btn btn-success" onclick="play()">
    Kliknij aby zacząć zbierać grzyby !
</button>
<button id="info" type="button" class="btn btn-info d-none" onclick="playAgain()">Spróbuj jeszcze raz</button>
<div >
    <table class="table">
        <thead>
        <tr>
            <th>Zebrane grzyby:<span id="how_many_gathered"></span></th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <td id="mushrooms">brak grzybów</td>
        </tr>
        </tbody>
    </table>
</div>
<script src="mushroomPicking.js"></script>

</body>
</html>
